@charset "utf-8";
/*
*  CSS para el sitio www.jjcreaciones.com 
*  Manejo de archivos de maquetación
*  Importación de las distintas hojas de estilo
*  Copyright 2014, Autor: Jorge De Freitas
*/

html, body{
	padding:0px;
	margin:0px;
	outline: 0;
	font-family: Trebuchet MS, Georgia, Verdana, sans-serif;
	background-image:url(../imagenes/fondo_verde.jpg);
	background-repeat:no-repeat;
	background-size:100% 100%;
	background-position:center;
	height:100%;
}
*{
	padding:0px;
	margin:0px;
	outline: 0;
}
#separador {
	float: left;
	height: 10px;
	width: 100%;
}
#cuerpo{
	width:900px;
	margin-left:auto;
	margin-right:auto;
}
#up{
	float:left;
	width:100%;
	height:130px;
}

#contenido{
	width:100%;
	float:left;
	background-color:#fff;
	box-shadow: 0px 0px 30px #000;
	border:5px solid #ccc;
	-moz-border-radius: 50px 50px 0px 0px;
	-webkit-border-radius: 50px 50px 0px 0px;
	border-radius: 50px 50px 0px 0px;
	margin-bottom:-5px;
	height:550px;
}
#contenido-dos{
	width:100%;
	float:left;
	background-color:#fff;
	box-shadow: 0px 0px 30px #000;
	border:5px solid #ccc;
	-moz-border-radius: 50px 50px 0px 0px;
	-webkit-border-radius: 50px 50px 0px 0px;
	border-radius: 50px 50px 0px 0px;
	margin-bottom:-5px;
}
#down{
	float:left;
	width:100%;
	background-color:#64a116;
	box-shadow: 0px -1px 10px #000;
}
#down-cuerpo{
	width:900px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
/*#portafolio{
	width:900px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
#servicios{
	width:900px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	text-align:justify;
	text-shadow: 1px 1px 3px #000;
}*/
#portafolio{
	width:100%;
	float:left;
	margin-top:20px;
	text-align:center;
}

#servicios{
	width:100%;
	float:left;
	margin-top:20px;
	text-align:center;
	text-align:justify;
	text-shadow: 1px 1px 3px #000;
}
#copyright {
	text-align:center;
	float: left;
	width: 100%;
	color:#fff;
	font-size:22px;
	font-family:"freestyle_scriptregular";
}
#caja-interna{
	width:95%;
	margin-left:auto;
	margin-right:auto;
}